@charset "utf-8";
/* CSS Document */

body { margin: 0px; -webkit-text-size-adjust: 100%; background: #3b40a1; }
#ani { box-sizing: border-box; padding: 0px; background: #3b40a1; }
#ani2 { box-sizing: border-box; background-color: #FFFFFF; padding: 10px; }
#ani_l { float: left; width: 50%; box-sizing: border-box; background-color: #000000; padding: 10px 5px 10px 10px; }
#ani_r { float: right; width: 50%; box-sizing: border-box; background-color: #000000; padding: 10px 10px 10px 5px; }

#ani_t { box-sizing: border-box; background-color: #000000; padding: 10px 10px 5px 10px; }
#ani_b { box-sizing: border-box; background-color: #000000; padding: 5px 10px 10px 10px; }

#cap { font-size: 20px; line-height: 140%; padding: 10px 40px 40px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #ca0028; box-sizing: border-box; text-align: center; }
#ani img { margin: -1px; border: 1px solid #FFFFFF; }
.number { font-family: "Arial Black", Gadget, sans-serif; font-size: 20px; }
video#bg_movie { display: block; left: 0; top: 0; width: 100%; height: 100%; z-index: -100; }
.title { font-size: 20px; text-align: center; padding: 10px 10px 2px; color: #b50910; font-weight: bold; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.comment { font-size: 14px; text-align: center; padding: 6px; line-height: 18px; }

#cut_all { margin: 10px; }
#cut_r { float: right; }
#cut_l { float: left; }
#cut { float: left; width: 50%; padding: 2px 3px 2px 3px; box-sizing: border-box;  }
#cut img { border: 1px solid #999999; }
.clear { clear: both; }
